export interface Offer {
  adr_anfahrt: string;
  adr_hausnr: string;
  adr_ort: string;
  adr_plz: string;
  adr_strasse: string;
  con_fax: string;
  con_mobile: string;
  con_tel: string;
  descr_einrichtung: string;
  descr_long: string;
  descr_short: string;
  descr_titel: string;
  descr_zusatz: string;
  descr_date: Date;
  detail_anmeldung: string;
  detail_gender: string;
  detail_cost: string;
  details_teilnehmer: string;
  details_zeit: string;
  details_ziel: string;
  detail_methods: string;
  categories: {
    Elternbildung: boolean;
    "Soziale Teilhabe": boolean;
    Beratung: boolean;
    "Erährung und Bewegung": boolean;
    "Familienfreundliche Angebote": boolean;
    "Förderung der allgem. Lebenskompetenz": boolean;
    "Frühe Hilfen": boolean;
    "Körperliche Gesundheit": boolean;
    "Seelische Gesundheit": boolean;
    Inklusion: boolean;
    "Medienpädagogik/-kompetenz": boolean;
    "Migration und Integration": boolean;
    "Offene Familientreffs": boolean;
    "Partnerschaft und Sexualität": boolean;
    "Planung, Unterstützung, Material": boolean;
    "Prävention von Gewalt und Rechtsextremismus": boolean;
    "Prävention von sexueller Gewalt": boolean;
    "Prävention von Sucht": boolean;
    Sontiges: boolean;
    "Übergang in Kita/Schule/Beruf": boolean;
  };
  region: {
    "Batzenberg, Schönberg, Hexental": boolean;
    "Dreisamtal, Gundelfingen": boolean;
    Glottertal: boolean;
    Hochschwarzwald: boolean;
    "Kaiserstuhl, Tuniberg": boolean;
    "Markgräflerland Nord": boolean;
    "Markgräflerland Süd": boolean;
    "Stadt Freiburg": boolean;
  };
  zielgruppe: {
    "Einrichtungen und Vereine": boolean;
    Eltern: boolean;
    Erwachsene: boolean;
    Gemeinden: boolean;
    "Kinder und Jugendliche": boolean;
    "Medizinische Fachkräfte": boolean;
    "Pädagogische Fachkräfte": boolean;
    "allgemeine Bevölkerung": boolean;
  };

  altergruppe: {
    "0-3 Jahre": boolean;
    "3-6 Jahre": boolean;
    "6-10 Jahre": boolean;
    "10-16 Jahre": boolean;
    "16-18 Jahre": boolean;
    "18-27 Jahre": boolean;
    Erwachsene: boolean;
    Familienphase: boolean;
    "Senioren und Familien": boolean;
  };

  geo_lat: number;
  geo_lon: number;
  link_title: string;
  link_url: string;
}
